Details

      Description

      Currently the "Validate" button next to the Syndesis / Ignite version field does nothing. It should try to retrieve the ignite bom for the given version and additionally set the camel and springboot versions in the extensionmodel. The user should be informed by a text in the wizard header section if the version is valid or not.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                lhein Lars Heinemann
                Reporter:
                lhein Lars Heinemann
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: